@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans&display=swap');
body {
	font-family: 'IBM Plex Sans',sans-serif;
    font-weight:400;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #77879E;
	padding: 0px;
	margin: 0px;
	max-width: 1200px;
	margin-left:auto;
	margin-right:auto;
}

#head {
	background-image: url(images/headbg.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 190px;
	vertical-align: top;
}
#headlb {
	background-image: url(images/headlb.png);
	height: 190px;
	width: 14px;
}
#headrb {
	background-image: url(images/headrb.png);
	height: 190px;
	width: 14px;
}
#logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 160px;
	width: 190px;
	float: left;
}
#title {
	background-image: url(images/logobg.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 160px;
}
#menu {
	clear: both;
	height: 30px;
	background-image: url(images/menubg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#menulb {
	float: left;
	height: 30px;
	width: 170px;
	background-image: url(images/menulb.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#menurb {
	float: right;
	height: 30px;
	width: 12px;
	background-image: url(images/menurb.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#title h2 {
	padding-top: 20px;
	margin: 0px;
	font-size: 45px;
	color: #FF0000;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#title h3 {
	font-size: 22px;
	color: #FF6900;
	margin: 0px;
	padding: 0px;
}
#sitebottom {
	height: 5px;
	background-color: #FFFFFF;
}
#footer {
	background-color: #ADBED7;
	text-align: center;
	font-size: 14px;
	color: #323A47;
	background-image: url(images/footercnt.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
#footerlb {
	background-image: url(images/footerlb.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
}



#menu li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
}
#sidebar h2 {
	color: #323A47;
	font-size: 120%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.25ex;
	padding-left: 0px;
}
#sidebar a {
	color: #097DFF;
}
#footer a {
	color: #0066FF;
}
.buttons a, .rightbuttons a, .centerbuttons a , .center2buttons a {
	height: 40px;
	width: 152px;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.buttons {
	height: 62px;
}
.orange_btn {
	background-image: url(images/orange_btn.png);
	background-repeat: no-repeat;
	background-color: #FF671B;
}

.green_btn {
	background-image: url(images/green_btn.png);
	background-repeat: no-repeat;
	background-color: #58A50C;
}

.blue_btn {
	background-image: url(images/blue_btn.png);
	background-repeat: no-repeat;
	background-color: #4578B7;
}
.centerbuttons {
	height: 62px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}
.center2buttons {
	height: 62px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.screenshots {
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
}
.screenshots img {
	margin: 5px;
}

.rightbuttons {
	height: 62px;
	float: right;
}



#content p a, #content li a, #content td a {
	color: #097DFF;
}


#sidebar p, #sidebar li, #sidebar td {
	color: #526074;
	font-size: 80%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
}

#footerrb {
	background-image: url(images/footerrb.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 26px;
}
#footerbg {
	background-image: url(images/footerbg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#footerlf {
	background-image: url(images/footerlf.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 26px;
	width: 12px;
}
#footerrf {
	background-image: url(images/footerrf.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 26px;
	width: 12px;
}
#footer p {
	margin-top: 8px;
	padding: 0px;
	margin-bottom: 0px;
}


#menu a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
}
#menu a:hover {
	text-decoration: underline;
}
#sitelb {
	background-image: url(images/sitelb.png);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #FFFFFF;
}
#site {
	background-color: #FFFFFF;
}
#main {
	background-repeat: repeat-y;
	background-position: right top;
	margin-top: 5px;
	background-color: #FFFFFF;
}
#content {
	margin-right: 215px;
	margin-left: 25px;
}

#sidebar {
	background-image: url(images/sidebartop.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	width: 180px;
	padding: 5px;
	background-color: #CDDAF3;
}
#content h1 {
	color: #FF0000;
	text-align: left;
	padding-top: 0px;
	padding-left: 0ex;
	font-size: 180%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.75ex;
	margin-left: 0px;
}
#sidebar h3 {
	margin: 0px;
	padding: 0px;
	font-size: 95%;
	color: #323A47;
}

#content h2 {
	color: #FF6900;
	font-size: 120%;
	margin: 0px;
	padding: 0px;
}

#content p, #content li, #content td {
    font-size: 18px;
    line-height: 29px;
	color: #525F72;
}


#sitetop {
	height: 5px;
}



#siterb {
	background-color: #FFFFFF;
	background-image: url(images/siterb.png);
	background-repeat: repeat-y;
	background-position: right;
}

#menu ul {
	margin: 0px;
	display: inline;
	float: right;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}